[Desktop Entry]
Encoding=UTF-8
Comment=Print Folder
Comment[af]=Druk Gids
Comment[bg]=Директория на печата
Comment[bn]=মুদ্রণ ফোল্ডার
Comment[br]=Renkell moulañ
Comment[bs]=Direktorij za štampu
Comment[ca]=Carpeta d'impressió
Comment[cs]=Složka tisku
Comment[cy]=Dogfen argraffu
Comment[da]=Udskriftsmappe
Comment[de]=Druckordner
Comment[el]=Φάκελος εκτυπώσεων
Comment[es]=Carpeta de impresión
Comment[et]=Trükkimise kataloog
Comment[eu]=Inprimaketa karpeta
Comment[fi]=Tulostuskansio
Comment[fr]=Dossier d'impression
Comment[fy]=Ofdrukmap
Comment[ga]=Fillteán Priontála
Comment[he]=תיקיית הדפסה
Comment[hu]=Nyomtatáskezelő-mappa
Comment[is]=Prentmappa
Comment[it]=Cartella di stampa
Comment[ja]=印刷フォルダ
Comment[lt]=Spausdinimo aplankas
Comment[nb]=Skrivermappe
Comment[nds]=Druckorner
Comment[nl]=Afdrukmap
Comment[nn]=Skrivarmappe
Comment[pa]=ਛਪਾਈ ਫੋਲਡਰ
Comment[pl]=Folder drukowania
Comment[pt]=Pasta de Impressão
Comment[pt_BR]=Pasta de Impressão
Comment[ro]=Folder de tipărire
Comment[ru]=Папка печати
Comment[se]=Čálihanmáhppa
Comment[sk]=Priečinok tlačiarne
Comment[sl]=Tiskalniška mapa
Comment[sr]=Директоријум за штампу
Comment[sr@Latn]=Direktorijum za štampu
Comment[sv]=Skrivarkatalog
Comment[ta]=அச்சிடும் அடைவு
Comment[tg]=Папкаи чоп
Comment[uk]=Тека друку
Icon=folder_print
Type=MimeType
MimeType=print/folder
Patterns=

X-KDE-AutoEmbed=true
X-KDE-IsAlso=inode/directory
